package com.nbclass.szxgl.mapper;

import com.nbclass.szxgl.model.ProjectFiles;
import com.nbclass.util.MyMapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface ProjectFilesMapper extends MyMapper<ProjectFiles> {

	List<ProjectFiles> getList(@Param("pid")String pid);

	void deleteByProjectId(String projectId);
}